header {
  background-color: #202124;
}

@media (min-width: 1172px) {
  header {
    align-items: flex-start;
    bottom: 0;
    left: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 215px;
    z-index: 999;
  }
}

.navbar {
  z-index: 998;
}

.navbar.is-open {
  left: 0;
}

.navbar-nav {
  margin: 0 auto;
  text-align: center;
}

.navbar-nav .nav-link {
  color: #fff;
  margin-bottom: 10px;
  padding: 20px 0;
}

.navbar-brand {
  padding: 0px;
}

.navbar-brand img {
  max-width: 150px;
}

.navbar-toggler {
  padding: 13px 8px;
}

@media (max-width: 1171px) {
  .navbar-collapse {
    background-color: #202124;
    display: none;
    height: 100vh;
    left: 0;
    padding: 50px;
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 1100;
  }

  .navbar-collapse.is-open {
    display: flex !important;
  }

  .navbar-collapse .navbar-nav {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
  }

  .navbar-collapse .navbar-nav .nav-link {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI",
      Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue",
      sans-serif;
    font-size: 20px;
    letter-spacing: 1px;
  }

  .navbar-close {
    cursor: pointer;
    padding: 10px;
    position: absolute;
    right: 30px;
    top: 10px;
  }

  .navbar-brand {
    padding: 0px;
  }

  .navbar-brand img {
    max-width: 130px;
  }
}

@media (min-width: 1172px) {
  .navbar {
    align-items: flex-start;
    background-color: #202124;
    bottom: 0;
    height: 100vh;
    left: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 215px;
    z-index: 999;
  }

  .navbar-close,
  .navbar-toggler {
    display: none;
  }

  .navbar-nav {
    margin-left: 0;
    text-align: left;
  }

  .navbar-nav .nav-link {
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 1;
    margin-bottom: 0;
    padding: 12px 30px;
    position: relative;
  }

  .navbar-nav .nav-link.active {
    color: #da291c;
  }

  .navbar-nav .nav-link.active:after {
    background-color: #da291c;
  }

  .navbar-nav .nav-link:after {
    background-color: hsla(0, 0%, 100%, 0.5);
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: left 0.3s ease-in;
    width: 10px;
  }

  .navbar-nav .nav-link:hover:after {
    left: 5px;
  }

 .slide-text{
    width: 100%;
  } 
}

body {
  margin: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  min-height: 100vh;
  height: 100%;
}

html {
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;

  background: rgb(254, 254, 254);
  background: linear-gradient(
    90deg,
    rgb(252, 252, 252, 1) 60%,
    rgb(245, 245, 245, 1) 100%
  );
}

main {
  min-height: 100vh;
  min-width: 8;
}

@media (max-width: 991px) {
  body {
    background-position: top 81px center;
  }
}

/* Slide Text Overlay */
.slide-text {
  position: relative;
  top: 50px;
  /*bottom: 50px;*/
  /*left: 15px;*/
  /*right: 65px;*/
  margin-bottom: 50px;
  padding-left: 0px;
  z-index: 5;
  color: #000;
  text-align: left;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  background: linear-gradient(180deg, #fefefe, #524f4f);
  min-height: 100vh;
}

.slide-text h1 {
  font-size: 42px;
  margin-bottom: 5px;
  text-align: center;
  font-weight: 300;
}

.slide-text p {
  font-size: 1.125rem;
  line-height: 1.5;
  /*margin-right: 30px;*/
  font-weight: 100;
}

/* Responsive Adjustments */
@media (min-width: 1172px) {
  .slide-text {
    margin-bottom: 0px;   
    left: 202px;      
    width: 85%;
  }

  .slide-text h1 {
    font-size: 2.5rem;
    font-weight: 350;
  }

  .slide-text p {
    font-size: 1.2rem;
  }
}

@media (max-width: 991px) {
  .slide-text {
    left: 0px;
    padding-left: 10px;
  }
}

.breadcrumb {
  background: none;
  color: #606060;
  font-size: 0.9375rem;
  justify-content: center;
  margin: 0 auto 8px;
  padding: 0;
}

.breadcrumb li a:after {
  content: "/";
  margin: 0 3px 0 0;
  padding: 3px;
}

.breadcrumb a {
  text-decoration: none;
}

@keyframes zoomIn {
  0% {
    transform: scale(0);
    opacity: 0;
  }

  100% {
    transform: scale(1);
    opacity: 1;
  }
}

.zoom-in {
  animation: zoomIn 1s ease-out;
  transform-origin: 100px center;
}

.row-2 {
  display: flex;
  flex-direction: column;
  height: 410px;
  width: 550px;
  position: relative;
  /*top: 10px;*/
  /*left: 0px;*/
  align-items: center;
  /*background-color:;*/
  padding:50px 50px 0px;
}
.nls-title h3 {
  font-family: "Poppins", sans-serif !important;
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #000;
  margin-bottom: 24px;
}
.nls-text {
  font-family: "Poppins", sans-serif !important;
  font-size: 18px;
  text-align: center;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-stretch: expanded;
}
.nls-text p {
  margin: 0;
  line-height: 24px;
}

.input-email {
  width: 288px;
  height: 44px;
  align-items: center;
  border-style: solid;
  border-width: 0.5px;
  border-radius: 20px;
  background-color: white;
  margin: 20px 0;
}

.contact-info {
  width: 220px;
  height: 410px;
  padding-left: 0px;
  margin: 0px 50px; 
}

.contact-info2 {
  width: 220px;
  height: 410px;
  padding-left: 0px;
  margin: 0px 50px;
  text-align: right;
    
}

@media (max-width: 991px) {
  .row-2{
    padding-top: 0;
    height: 310px;
    width: 100%;
  }

  .contact-info,.contact-info2{
    text-align: center;
  }
  
  .slide-text {
    top: 50px;
  }
  .slide-text .info {
    flex-direction: column;
    align-items: center;
    column-gap:0;
  }
 
}

.SN-logos {
  display: flex;
  width: 100%;
  justify-content: center;
  padding: 20px 10px 0px;
  gap: 15px;
}

@media (min-width: 992px) {
  footer {
    height: 100px;
  }
}

footer {
  text-align: center;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 14px;
  padding: 0px;
  background-color: #202124;
  color: #7e8084;
  position: relative;
  bottom: 0px;
  margin-top: 0px;
  left: 0;
  width: 100%;
  z-index: 999;
  overflow: hidden;
}

@media (max-width: 760px) {
  footer {
    font-size: 12px;
  }
}

footer p {
  padding-top: 20px;
}
